﻿@model DotNet.Highcharts.Highcharts

@(Model)

<script type="text/javascript" src="/Scripts/Highcharts-3.0.1/js/highcharts.js"></script>
@section Scripts {
    <script type="text/javascript">
        $(document).ready(function () {

        });
    </script>
}
